# TWID KW 41
Paul Walch
<hr>

## TWID
####    Recherche
* 0.5h Inverse Kinematik
* 1.0h Bone Skinning
* 1.5h Helix Toolkit

####    Machen
* 3.0h Helix Toolkit Demo projekt
* 3.0h LaTex & VM Installieren

## TWIA
* Helix Toolkit SharpDX Starten

## PIETW
* Helix Toolkit SharpDX Starten

## NWILD
* Demo IK anfangen




